Subject: Nomcom 2009-2010: Final list of Nomcom members

From: Mary Barnes <[email-masked]>
Date: Fri, 24 Jul 2009 07:53:15 -0700 (PDT)

Hi all,

The following is the final list of confirmed Nomcom voting members

 Stephen Kent, BBN Technologies
 Simo Veikkolainen, Nokia
 Randall Gellens, QUALCOMM, Inc.
 David H. Crocker, Brandenburg InternetWorking
 Scott Brim, Cisco
 Roque Gagliano, LACNIC
 Lucy Yong, Huawei
 Dimitri  Papadimitriou, Alcatel-Lucent Bell 
 Wassim Haddad, Ericsson
 Dorothy Gellert, No Affiliation

Along with the non-voting members:

  Joel Halpern - past year chair
  Jon Peterson - IAB liaison
  Tim Polk - IESG liaison
  Henk Uijterwall - IAOC liaison
  TBA - ISOC liaison
  Henrik Levkowetz - Tools advisor
  Mary Barnes - Nomcom chair

I would like to make a couple of clarifications as to various
affiliations based on offline feedback. One volunteer's affiliation
changed from Nokia between volunteering and being selected. My affiliation
remains Nortel for the near term - I am not in either the CDMA/LTE product
or Enterprise product organizations for which there are outstanding bids.

I appreciate everyone that volunteered and look forward to receiving
input from the community.  Per the timeline, we have an overlap between
many of the dates and while were are in the initial stages of organizing,
we do welcome input from the community and as such, intend to have office
hours at IETF-75 (Wednesday-Friday).  Stay tuned for the details.

Regards,
Mary H. Barnes
[email-masked]
[email-masked]
[email-masked]